
/* ****************** 타이틀 텍스트  ****************** */

.title_131196_ {font-size:0;}
.title_131196_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
.title_131196_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_131196_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_131196_.style_top p {padding-top:10px;}
.title_131196_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_131196_.style_right p {padding-right:14px;}
.title_131196_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_131196_.style_bottom p {padding-bottom:12px;}
.title_131196_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_131196_.style_left p {padding-left:14px;}
.title_131196_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_131196_.style_circle1 p {padding-left:20px;}
.title_131196_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_131196_.style_circle2 p {padding-left:20px;}
.title_131196_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_131196_ p{font-size:26px;}
  .title_131196_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 3칸 레이아웃  ****************** */

.layout_131197_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.layout_131197_ > div {}
.layout_131197_ > div:after {content:''; display:block; clear:both;}
.layout_131197_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_131197_ > div > [class^=container_1]:after{content:''; display:block; width:20px; height:36px; background:url("/img_up/shop_pds/woori55/farm/0222215483141001.png") no-repeat center; position:absolute; top:48%; right:-10px; margin-top:-18px;}
.layout_131197_ > div > [class^=container_2]:after{content:''; display:block; width:20px; height:36px; background:url("/img_up/shop_pds/woori55/farm/033315483141071.png") no-repeat center; position:absolute; top:48%; right:-10px; margin-top:-18px;}
.layout_131197_ > div > [class^=container_]:last-child:after{display:none;}
.layout_131197_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_131197_ > div > .container_2 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_131197_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
  .layout_131197_ > div > [class^=container_]:after{display:none;}
  .layout_131197_ > div > .container_1 { width:100%;  border-right:0; border-bottom:1px solid #ddd; padding-bottom: 20px;}
  .layout_131197_ > div > .container_2 { width:100%;  border-right:0; border-bottom:1px solid #ddd; padding-bottom: 20px;}
  .layout_131197_ > div > .container_3 { width:100%; }
  

@media \0screen{
	.layout_131197_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_131205_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131205_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131205_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_131205_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_131205_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_131208_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131208_ * {box-sizing:border-box;}
.img_131208_ a {display:block; text-decoration:none;}
.img_131208_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}



/* ****************** 공백  ****************** */

.empty_line_131200_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131200_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131200_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_131200_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131200_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_131201_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_131201_ p b{color:#3787c5;}
.textarea_131201_ strong{display:block; font-size:24px; color:#000; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_131201_ strong b{color:#34b07a;}
.textarea_131201_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_131201_ strong{font-size:20px;}
 }

  @media (max-width:767px){
  .textarea_131201_ p {font-size:13px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_131207_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131207_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131207_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_131207_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_131207_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_131199_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131199_ * {box-sizing:border-box;}
.img_131199_ a {display:block; text-decoration:none;}
.img_131199_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}



/* ****************** 공백  ****************** */

.empty_line_131204_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131204_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131204_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_131204_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131204_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_131203_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_131203_ p b{color:#82c7fe;}
.textarea_131203_ strong{display:block; font-size:24px; color:#000; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_131203_ strong b{color:#34b07a;}
.textarea_131203_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_131203_ strong{font-size:20px;}
 }

  @media (max-width:767px){
  .textarea_131203_ p {font-size:13px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_131209_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131209_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131209_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_131209_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_131209_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_131198_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131198_ * {box-sizing:border-box;}
.img_131198_ a {display:block; text-decoration:none;}
.img_131198_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}



/* ****************** 공백  ****************** */

.empty_line_131202_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131202_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131202_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_131202_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131202_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_131206_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_131206_ p b{color:#82c7fe;}
.textarea_131206_ strong{display:block; font-size:24px; color:#000; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_131206_ strong b{color:#34b07a;}
.textarea_131206_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}

  @media (max-width:1023px){
    .textarea_131206_ strong{font-size:20px;}
  }  
  
  @media (max-width:767px){
  .textarea_131206_ p {font-size:13px;}
 }
  
